tm_bits_scroller:
  label: Scroller
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-scroller.twig'
  description: Scroller
  libraries:
    - tm_bits_scroller_lib:
        js:
          ../behaviors/tm-bits-scroller.js: {}
        css:
          component:
            ../styles/tm-bits-scroller.css: {}
  fields:
    content:
      type: text
      label: Content
      preview:
        faker: lorem.paragraphs
  settings:
    class:
      type: textfield
      label: Class
      preview: col-md-4
